Subject: Re: linux-next: build failure after merge of the gpio tree

From: Uwe Kleine-König<[email-masked]>
Date: Tue, 18 Aug 2015 14:23:26 +0200

Hello Linus,

I forgot to add you (and also Stephen) to Cc for my slightly different
patch. You can find it at https://patchwork.linuxtv.org/patch/30908/.

I just sent you and Stephen a bounce if you want to comment.

Best regards
Uwe

-- 
Pengutronix e.K.                           | Uwe Kleine-König            |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |